logo
DATABASE RESOURCES PRICING ABOUT US

httpd, mod_ldap, mod_proxy_html, mod_session, mod_ssl security update

Description

**CentOS Errata and Security Advisory** CESA-2017:2882 The httpd packages provide the Apache HTTP Server, a powerful, efficient, and extensible web server. Security Fix(es): * A use-after-free flaw was found in the way httpd handled invalid and previously unregistered HTTP methods specified in the Limit directive used in an .htaccess file. A remote attacker could possibly use this flaw to disclose portions of the server memory, or cause httpd child process to crash. (CVE-2017-9798) Red Hat would like to thank Hanno Böck for reporting this issue. **Merged security bulletin from advisories:** https://lists.centos.org/pipermail/centos-announce/2017-October/072040.html **Affected packages:** httpd httpd-devel httpd-manual httpd-tools mod_ldap mod_proxy_html mod_session mod_ssl **Upstream details at:** https://access.redhat.com/errata/RHSA-2017:2882


Affected Package


OS OS Version Package Name Package Version
CentOS 7 httpd 2.4.6-67.el7.centos.5
CentOS 7 httpd-devel 2.4.6-67.el7.centos.5
CentOS 7 httpd-manual 2.4.6-67.el7.centos.5
CentOS 7 httpd-tools 2.4.6-67.el7.centos.5
CentOS 7 mod_ldap 2.4.6-67.el7.centos.5
CentOS 7 mod_proxy_html 2.4.6-67.el7.centos.5
CentOS 7 mod_session 2.4.6-67.el7.centos.5
CentOS 7 mod_ssl 2.4.6-67.el7.centos.5
CentOS 7 httpd 2.4.6-67.el7.centos.5

Related